[script]
n0=on 1:load: {
n1=  set %jdate $date
n2=}
n3=
n4=on 640:TEXT:!reset joincount*:*:{
n5=  set %jdate $date
n6=  unset %joined*
n7= msg $nick Join Counter has been reset the new start date is %jdate
n8=}
n9=
n10=
n11=
n12=#joincount on
n13=
n14=On *:join:#: {
n15=  if ($nick == $me) { Halt }
n16=  inc %joined [ $+ [ $chan ] ]
n17=  window -n @joined [ $+ [ $chan ] ] 100 50 400 150
n18=  aline @joined [ $+ [ $chan ] ] 4 ------------------------------------------------------------------------------
n19=  aline @joined [ $+ [ $chan ] ] 12 $nick is number 4 %joined [ $+ [ $chan ] ] 12 
n20=  aline @joined [ $+ [ $chan ] ] 12 to have joined $chan since %jdate     
n21=  ;  aline @joined [ $+ [ $chan ] ] 12 address:  $address($nick,3)    
n22=  ;  aline @joined 12 in channel: $chan 
n23=}
n24=alias joined {
n25=  /echo -a 4 %joined people have been counted since %jdate
n26=}
n27=
n28=#joincount end
